<?php
        session_start();
        require_once '../shared/master.php';

        function contentBody($config){    
    ?>	
        <style type="text/css">
            .body{
                background-color:white !important;
                color:black !important;
                font-size: 16px;
                font-family: "Montserrat" !important;
                line-height:1.6em !important;
            }

            .header-text{
                font-size: 32px !important;
                color: #034732 !important;
                font-weight: 800 !important;
                line-height: 100% !important;	
            }
            .theme-text{
                font-size:20px !important;
                font-weight: 500 !important;
            }
            .details-text{
                font-size:16px !important;
                font-weight: 500 !important;
                color: #8BB174 !important;
                cursor:pointer;
            }
            .details-text:hover{
                color: #034732 !important;
            }

            .btn-actions{
                width:200px !important;
            }
            .italics{
                font-style:italic !important;
                color: #127a3c !important;
                font-weight:600 !important;
            }
            .countdown-amount{
                font-weight:800 !important;
                font-size:70px !important;
                color: #bebbbb !important;
            }
            .countdown-period{
                font-size:16px !important;
                margin-top:20px !important;
                font-weight:600 !important;
                text-transform: uppercase !important;
            }
            .is-countdown {
                border: none !important;
            }
            .themes{
                background:#dedede !important;
                box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
            }
            .img-holder{
                opacity: 0.75;
                transition: opacity 0.5s;
                -webkit-transition: opacity 0.5s;
                -moz-transition: opacity 0.5s;
            }
            .img-holder:hover,.img-holder:focus{
                opacity: 1.0;
            }

            .theme-holder:hover{
                cursor: pointer !important;
                background-color:#d9f3ca !important;
                transition: background-color 0.7s !important;
            }
            .attendee-holder:hover{
                cursor: pointer !important;
                background-color:#d9f3ca !important;
                transition: background-color 0.7s !important;
            }
            .table thead th {
                vertical-align: middle !important;
                border-bottom: 2px solid #dee2e6;
            }
            @media screen and (min-width: 544px) and (max-width: 900px) {
                .login-container{
                    padding-top: 0px;
                    margin-top:  0px;
                }
                .body{
                    padding-top: 0px;
                }
                .disc-container-prnt{
                    margin-left: 15px;
                    margin-right: 15px;
                    width: 95%;
                }
                .disc-container{
                    padding:15px;
                    height: 300px !important;
                }
                .video-holder{
                    width:300px !important;
                    margin:auto !important;
                }

            }
            @media screen and (min-width: 0px) and (max-width: 544px) {
                .login-container{
                    padding-top: 0px;
                    margin-top:  0px;
                }
                .body{
                    padding-top: 0px;
                }
                .disc-container-prnt{
                    margin-left: 15px;
                    margin-right: 15px;
                    width: 90%;
                }
                .disc-container{
                    padding:15px;
                    height: 300px !important;
                }
                .p-5{
                    padding: 1rem!important;
                }
                .cnsc_txt{
                    font-size:18px !important;
                }
                .faa_txt
                {
                    font-size:14px !important;
                }
                .video-holder{
                    width:200px !important;
                    margin:auto !important;
                }
            }
            /* @media (max-width: 768px){
                .login-container{
                    display:block;
                    position:relative;
                    max-height: none;
                    left: 0%;
                    margin:auto;
                    transform:none;
                }
                .video-holder{
                    width:200px !important;
                    margin:auto !important;
                }
            } */
        </style>
        <div class="login-container-starter pt-5 pb-5 mt-5 mb-5">
            <div class="row">
                <div class="col-12 text-center	">
                    <label class="header-text toupper pt-5" style="max-width:1000px !important">ACCOMMODATIONS</label>
                </div>
                <div class="col-12 text-center">
                    <label class="theme-text pt-3"  style="max-width:800px !important;color:#2b2b2b">List of Accommodations</label></br></br>
                    <img src="../../assets/hotel.png" style="width:80px;">		</br></br>	
                </div>
                <div class="col-12 text-center pt-5 pb-5">
                    <table class="table table-data text-center pt-5" style="max-width:800px !important;margin:auto;">
                        <thead >
                            <tr>
                                <th style="width:30% !important;">Hotel</th>
                                <th style="width:30% !important;">Contact Number</th>
                                <th style="width:40% !important;">Address</th>
                            </tr>
                        </thead>
                        <tbody style="background-color:white !important">
                            <tr>
                                <td style="width:30% !important;font-size:14px;font-weight:600">Bagasbas Lighthouse Hotel Resort</td>
                                <td style="width:30% !important;font-size:14px;">09175101856</td>
                                <td style="width:40% !important;font-size:14px;">Bagasbas Road, Daet, 4600 Camarines Norte</td>
                            </tr>
                            <tr>
                                <td style="width:30% !important;font-size:14px;font-weight:600">Nathaniel Hotel </td>
                                <td style="width:30% !important;font-size:14px;">(054) 721 1362</td>
                                <td style="width:40% !important;font-size:14px;">San Gregorio Village, 1, Barangay Pamorangon, Daet, 4600 Camarines Norte</td>
                            </tr>
                            <tr>
                                <td style="width:30% !important;font-size:14px;font-weight:600">Hotel Formosa</td>
                                <td style="width:30% !important;font-size:14px;">(054) 571 3566</td>
                                <td style="width:40% !important;font-size:14px;">2450 Vinzons Ave, Daet, 4600 Camarines Norte</td>
                            </tr>
                            <tr>
                                <td style="width:30% !important;font-size:14px;font-weight:600">Pineapple Island Resort</td>
                                <td style="width:30% !important;font-size:14px;">(054) 440 1356</td>
                                <td style="width:40% !important;font-size:14px;">San Lorenzo Ruiz Rd, Daet, Camarines Norte</td>
                            </tr>
                            <tr>
                                <td style="width:30% !important;font-size:14px;font-weight:600">Zane Hotel</td>
                                <td style="width:30% !important;font-size:14px;">0548755174</td>
                                <td style="width:40% !important;font-size:14px;">Gov Panotes Ave, Daet, Camarines Norte</td>
                            </tr>
                            <tr>
                                <td style="width:30% !important;font-size:14px;font-weight:600">One Platinum Hotel</td>
                                <td style="width:30% !important;font-size:14px;">09084599595</td>
                                <td style="width:40% !important;font-size:14px;">F. Pimentel Avenue, corner Vicente Basit St, Daet, 4600 Camarines Norte</td>
                            </tr>
                            <tr>
                                <td style="width:30% !important;font-size:14px;font-weight:600">Francesco's Inn</td>
                                <td style="width:30% !important;font-size:14px;">09308838631</td>
                                <td style="width:40% !important;font-size:14px;">Suzara St, cor Dimasalang St, Daet, 4600 Camarines Norte</td>
                            </tr>
                            <tr>
                                <td style="width:30% !important;font-size:14px;font-weight:600">Prime Suite Hotel</td>
                                <td style="width:30% !important;font-size:14px;">+63 955 473 8147</td>
                                <td style="width:40% !important;font-size:14px;">Vinzons Ave, Daet, Camarines Norte</td>
                            </tr>
                            <tr>
                                <td style="width:30% !important;font-size:14px;font-weight:600">Calaguas Gateway Hotel</td>
                                <td style="width:30% !important;font-size:14px;">0544402188</td>
                                <td style="width:40% !important;font-size:14px;">Vinzons Ave, Daet, 4600 Camarines Norte</td>
                            </tr>
                            <tr>
                                <td style="width:30% !important;font-size:14px;font-weight:600">D House Hotel</td>
                                <td style="width:30% !important;font-size:14px;">0548755229</td>
                                <td style="width:40% !important;font-size:14px;">Purok 5 Barangay Magang, Daet, 4600 Camarines Norte</td>
                            </tr>
                            <tr>
                                <td style="width:30% !important;font-size:14px;font-weight:600">Jocelle's Garden & Tourist Inn</td>
                                <td style="width:30% !important;font-size:14px;">09120060966</td>
                                <td style="width:40% !important;font-size:14px;">Diego Liñan St, Brgy. 7, Daet, 4600 Camarines Norte</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <script type="text/javascript">
            getScript("account/landing_page.js", function(){
                toggleContent('.body-content', 'd-none');
            });
        </script>	
    <?php }?>